// @flow
import React, { Component } from 'react';
import { Link } from 'react-router';
import styles from './Home.css';


export default class Home extends Component {
  render() {
    return (
      <div>
        <div className={styles.container} data-tid="container">
          <h1>Home</h1>
          <h3>...is where the heart is</h3>
        </div>
      </div>
    );
  }
}
